/**

Footer styling

*/

#footer-outer .widget.widget_media_image#media_image-2 img{
    max-width: 142px!important;    
    display: block;
    margin: 30px auto;
}

#footer-outer .widget.widget_media_image#media_image-3 img{
    max-width: 100px!important;    
    display: block;    
    margin: 0 auto;
}

#footer-outer #footer-widgets .row .col{
    width:100%;
}

#footer-outer[data-full-width="1"] #footer-widgets .container{
    padding:0;
}

#footer-outer #footer-widgets .row{
    padding:15px 0px;
}

#footer-outer .widget.widget_text#text-3{
    text-align: center;
    padding:0px 20%;
    
}

#footer-outer .widget.widget_text#text-3 p{
    line-height:21px;
}


#footer-outer .widget.widget_text#text-5{
    text-align: center;
}


@media(min-width:992px){

    #footer-outer #footer-widgets .row .col:nth-child(1){
        width:17.5%!important;        
    }

    #footer-outer #footer-widgets .row .col:nth-child(2){
        width:65%!important;        
    }

    #footer-outer #footer-widgets .row .col:nth-child(3){
        width:17.5%!important;        
        padding-left: 20px;
    }

    #footer-outer #footer-widgets .row .col{
        margin-right:0;
    }

    #footer-outer .widget.widget_media_image#media_image-3 img{
        margin:0;
    }
    
    #footer-outer .widget.widget_text#text-3{
        padding:36px 25% 0px 0px;
        padding-right:25%;
        text-align: left;
    }
    
    #footer-outer .widget.widget_text#text-5{
        text-align: left;
        margin-bottom: 10px;
        padding-top: 25px;
    }
}
